/*************** SCREEN **************************/

/* correctif pour les accents uniquement en FR - Surcharge du screen.css // -7px > -3px */
h3 {margin: -3px 0px 0px 0px;}

#engagement li.environment a, #engagement_dyn li.environment a {background-image:url(/dakar/img/fr/banners/environment.jpg);}
#engagement li.security a, #engagement_dyn li.security a {background-image:url(/dakar/img/fr/banners/security.jpg);}
#engagement li.solidarity a, #engagement_dyn li.solidarity a {background-image:url(/dakar/img/fr/banners/solidarity.jpg);}

#social li.twitter a {background-image: url(/dakar/img/fr/twitter.png);}
#social li.facebook a {background-image: url(/dakar/img/fr/facebook.png);}
#social li.newsletter a {background-image: url(/dakar/img/fr/newsletter.png);}
#social li.youtube a {background-image: url(/dakar/img/fr/youtube.png);}

/*#social li.mobile a {
	background-image: url(/dakar/img/fr/sprite-community.png);
	height: 88px;
	margin-top: -25px;
	width: 269px; // 195px 
}
*/
#social2 li a {background-image:url(/dakar/img/fr/sprite-community.png);}


/*************** NAVIGATION PRINCIPALE **************************/
	#menu, #menu li a {height: 26px}
	#menu li a:hover {background-position: 0 -26px}
	#menu li.current a {background-position: 0 -52px}

		#menu li.home a {background-image: url(/dakar/img/fr/menu/home.png);width: 84px}
		#menu li.edition2016 a {background-image: url(/dakar/img/fr/menu/2016_edition.png);width: 126px}
		#menu li.edition2015 a {background-image: url(/dakar/img/fr/menu/2015_edition.png);width: 126px}
		#menu li.edition2014 a {background-image: url(/dakar/img/fr/menu/2014_edition.png);width: 126px}
		#menu li.edition2013 a {background-image: url(/dakar/img/fr/menu/2013_edition.png);width: 126px}
		#menu li.edition2012 a {background-image: url(/dakar/img/fr/menu/2012_edition.png);width: 126px}
		#menu li.edition2011 a {background-image: url(/dakar/img/fr/menu/2011_edition.png);width: 123px}
		#menu li.the_dakar a {background-image: url(/dakar/img/fr/menu/the_dakar.png);width: 90px}
		#menu li.competitors a {background-image: url(/dakar/img/fr/menu/competitors.png);width: 137px}
		/*#menu li.galleries a {background-image: url(/dakar/img/fr/menu/galleries.png);width: 165px}*/
		#menu li.galleries a {background-image: url(/dakar/img/fr/menu/galleries.png);width: 90px}
		#menu li.dakar_series a {background-image: url(/dakar/img/fr/menu/dakar_series.png);width: 132px}
		#menu li.dakar_challenge a {background-image: url(/dakar/img/fr/menu/dakar_challenge.png);width: 169px}
		#menu li.shopping a {background-image: url(/dakar/img/fr/menu/shopping.png);width: 96px}
		#menu li.espace_media a {background-image: url(/dakar/img/fr/menu/espace_media.png);width: 66px}
		#menu li.hospitality a {background-image: url(/dakar/img/fr/menu/vip_programmes.png);width: 180px/*width: 117px*/}
		#menu li.vip_offers a {background-image: url(/dakar/img/fr/menu/vip_offers.png);width: 124px}